! Exemple de boucle IF ... ELSE
! Auteur: M. Planeto 03/03/2013
PROGRAM boucle_if2
USE imprime
IMPLICIT NONE 
  integer :: i, j
  CALL invite(i)
  CALL invite(j)
  IF (i == j) THEN                  !! SI CONDITION VRAIE...
    write(*,*) "nombres egaux"      !! ... ACTION
  ELSE                              !! SINON...
    write(*,*) "nombres differents" !! ... ACTION
  ENDIF                             !! FERMETURE DE BOUCLE
END PROGRAM boucle_if2
